http://discovery.wmflabs.org/external/ should filter, or at least break out, traffic from wmf sites
Closed, ResolvedPublic1 Story Points

Description

Currently it looks like 2/3 of our traffic comes from 'not search engines'. Since this is named 'external' i think it would be best if this either did not include, or at least broke out into a separate category, page views that come from WMF sites.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 7 2016, 9:02 PM
EBernhardson moved this task from Needs triage to Analysis on the Discovery board.Mar 7 2016, 9:02 PM

Change 281488 had a related patch set uploaded (by Bearloga):
Update to use new format

https://gerrit.wikimedia.org/r/281488

Change 281488 merged by Bearloga:
Update to use new format

https://gerrit.wikimedia.org/r/281488

mpopov added a subscriber: mpopov.Apr 4 2016, 6:58 PM

The dashboard data now has a breakdown of internally-referred traffic (beginning with requests from 2016-03-07): http://discovery-beta.wmflabs.org/external/ (will be deployed to production soon)

mpopov claimed this task.Apr 4 2016, 6:58 PM
mpopov set the point value for this task to 1.
mpopov moved this task from Backlog to Done on the Discovery-Analysis (Current work) board.

thanks! this looks great

debt closed this task as Resolved.Jun 7 2016, 7:43 PM